<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ltbase_loading"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:gravity="center"
    android:minHeight="95dp"
    android:minWidth="160dp"
    android:orientation="vertical"
    android:padding="10dp" >

    <ImageView
        android:id="@+id/ltbase_loadingimg"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center"
        android:scaleType="fitCenter"
        android:src="@drawable/ltbase_loading_white" />

    <TextView
        android:id="@+id/ltbase_loadingmsg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="3dp"
        android:textColor="@android:color/white"
        android:textSize="@dimen/ltbase_ui_tip_textSize_15" />

</LinearLayout>